<?
echo '<?xml version="1.0" encoding="utf-8"?>';
header("Content-type: text/html");

echo '<!DOCTYPE html>
<html>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <head>
        <title>'.$title.'</title>
        <link rel="shortcut icon" href="/design/theme/web/favicon.ico" /><link rel="stylesheet" href="/design/theme/web/style.css" type="text/css" />
     <meta http-equiv="Content-Style-Type" content="text/css" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="format-detection" content="telephone=no"/>
    <meta name="author" content="TheFlash" />
    <meta name="description" content="JustWM.Ru - Огромный склад рабочих скриптов, учебников по PHP,SQL,HTML,CSS. Информационые сервисы мастерам, Онлайн магазин скриптов, функциональный форум и т.д" />
    <meta name="keywords" content="скрипты, рабочие, скачать бесплатно, учебники, справочники, сервисы, форум, PHP,SQL,HTML,CSS, коды, Магазин, Форум" />
    <meta name="Reply-to" content="theflash@justwm.ru"/>
    <meta name="copyright" content="ReLife Media Inc." />';
	  echo '<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>';
echo '</head>
    <body>';
        echo '<div class="contener"><div class="onediz">';
                      echo '<a href="/index.php" title="На главную"><img src="/design/theme/web/logo.png" alt="Logotype" /></a>';
 include_once HOME . '/design/theme/web/top.php';
 
 include_once HOME . '/design/theme/web/block_menu.php';

 echo '<div class="center">';
?>